{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Quiz Result</title>

     <!-- Js part  -->
    <script src="{% static '/js/script.js' %}" ></script>
    
    <!-- Latest compiled and minified CSS -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/css/bootstrap.min.css">
    <!-- jQuery library -->
    <script src="{% static '/js/jquery-3.4.1.min.js' %}"></script>
    <!-- Latest compiled JavaScript -->
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.4.1/js/bootstrap.min.js"></script>
    
    
    </head>
    <body style="background-color:#f0f0f0  " >
    
     <nav class="navbar navbar-default navbar-fixed-top">
      <div class="container"> 
          <ul class="nav navbar-nav navbar-right">
              {% if user.is_authenticated %}
                  <div class="navbar-brand" >Welcome  {{ user.get_username }}.</div>
                  <div class="navbar-brand" > score : {{ SCORE }}</div>
                  <li class="list-group-item"><a href="/home/logout/">LOGOUT </a></li>
               {% else %}
                  <div class="navbar-brand" > Welcome   new user.</div>
                  <div class="navbar-brand" > score : {{ SCORE }}</div>
                  <li class="list-group-item"><a href="/login/">LOGIN </a></li>
                  <li class="list-group-item" ><a href="/register/">REGISTER</a></li>
              {% endif %}
          </ul>
        </div>
    </nav>

<div class="jumbotron text-center">

<h1>Result</h1>
<br>

    {% if question_type == "microscopy"  %}
        <h3>
        <p>Score per question : {{ score }}</p>
        <br>
        <p>Final score : {{ SCORE }}</p>
        </h3>
      

    {% else %}
    <h3>
        <p>Score per question : {{ score }}</p>
        <br>
        <p>Final score : {{ SCORE }}</p>
    </h3>

    {% endif %}
    <!-- {{USER_SCORE}} -->     

    <a href="/home"><button type="button" class="btn btn-default btn-lg"><font color="#8b0000">HOME</font></button>  </a>


</div>   


</body>
</html>

